/*
EZ Lawncare LLC, Cascading Style Sheet
Author: Jonathan Carrera
Start Date: 3/15/2018
*/

*{
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.HeaderLogo{
    width: 30%;
    float: left;
}

nav{
    display: block;
    width: 60%;
    float: right;
    text-align: right;
    background-image: url("grass.png");
    background-attachment: fixed;
    background-position-y: -380px;
    padding-bottom: 36px;
    padding-right: 10px;
    padding-left: 20px; 
}

nav a{
    text-decoration: none;
    color: white; 
}

nav a:hover{
    color: black;
    text-decoration: underline;
}

.MenuList{
    display: block;
    float: left;
    width: 40%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    padding-top: 35px;
    color: white;
}

li{
    float: right;
    padding-right: 5%;
    padding-left: 15%;
    font-size: 150%;
}

li a{
    display: inline;    
}

.MenuContact{
    display: block;
    list-style-type: none;
    color: black;
}

.AboutUs h1{
    text-align: center;
    padding-top: 20%;
}

.AboutUs p{
    text-align: center;
    size: 200%;
}

.Familyimg img{
    display: block;
    width: 100%;
    height: 75%;
    float: left;
}


.Services h1{
    text-align: center;
    padding-top: 73%;
    font-size: 250%;
}


.Services p{
    text-align: center;
}

/* Table  Styling */
table{
    width: 100%;
}

table col.seasons{
    width: 25%;
    line-height: 35px;
}

table th{
    font-size: 150%;
    text-decoration: underline;
}

table tr img{
    width: 90%;
}

table td{
    text-align: center;
    font-weight: bold;
}

/*Review Section */
.Review{
    padding-top: 5%;
    margin-left: 41%;
}

/*Contact form */
.Contact h1{
    text-align: center;
    padding-top: 5%;
    font-size: 250%;
}

.Contact img{
    margin-left: 40%;
    padding-bottom: 30px;
}

.Contact p{
    text-align: center;
}
label{
    display: block;
    text-align: center;
    font-weight: bold;
}

input{
    display: block;
    margin-left: 35%;
    font-size: 120%;
    border-radius: 5px;
    border: 2px solid rgb(32, 104, 26);
    padding-left: 5%;

}

textarea{
    display: block;
    margin-left: 35%;
    font-size: 120%;
    border-radius: 5px;
    border: 2px solid rgb(32, 104, 26);
    height: 150px;
    width: 240px;
    padding-left: 6%;
}

button{
    display: inline-block;
    font-size: 20px;
    background-color: rgb(32, 104, 26);
    color: rgb(17, 1, 15);
    border: 1px solid rgb(17, 1, 15);
    border-radius: 2px;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}

.Buttons{
    margin-left: 37%;
}

button:hover{
    color: white;
    border: 1px solid rgb(17, 1, 15);
}





/* Footer */
footer{
    background-image: url("grass.png");
    background-position-y: -450px;
    background-position-x: -120px;
    margin-top: 60px;
    padding-bottom: 15px; 
}

footer p{
    text-align: center;
    font-size: 125%;
    padding-top: 30px;
    font-weight: bold;
    color: rgb(10, 280, 255);
}

footer a{
    text-decoration: none;
    color: black;
}

footer a:hover{
    color: rgb(10, 280, 255);
    text-decoration: underline;
}


